simple-scan (3.15.1-1) unstable; urgency=medium

  * New upstream release:
    - Updated translations.
  * debian/simple-scan.bug-script:
    - Correct typo. (Closes: #764700)
  * debian/control:
    - For missing icons gnome-icon-theme-symbolic removed
      from Depends. (Closes: #761292)

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 28 Oct 2014 09:38:02 +0100

simple-scan (3.14.0-1) unstable; urgency=medium

  * New upstream release:
    - Version bump.
  * debian/control:
    - Replace Depends gnome-icon-theme with
      gnome-icon-theme-symbolic | adwaita-icon-theme
      to display missing icons (Closes: #761292).
      Thanks to Pascal Dormeau <pdormeau@free.fr>!
    - Bump Standards-Version to 3.9.6 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 24 Sep 2014 16:04:22 +0200

simple-scan (3.13.92-1) UNRELEASED; urgency=medium

  * New upstream release.
    - Updated translations.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 16 Sep 2014 11:38:05 +0200

simple-scan (3.13.91-1) unstable; urgency=medium

  * New upstream release.
    - Updated translations.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 31 Aug 2014 08:37:44 +0200

simple-scan (3.13.90-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Change Vcs-Browser to cgit.
  * New debian/patches/015-keywords_desktop.patch:
    - Add missing Keywords entry to the .desktop file.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 18 Aug 2014 19:42:34 +0200

simple-scan (3.13.4.2-1) unstable; urgency=medium

  * New maintainer (Closes: #720540).
  * New upstream release:
    - Refresh debian/patches/01-zlib.patch
  * debian/control:
    - Set myself as maintainer.
    - Bump Standards-Version to 3.9.5 (no changes required).
    - Update Build-Depends:
      + valac <= 0.16 will be removed. Therefore change
        valac release to >= 0.22 (Closes: #739167, #755204).
      + Remove unused lsb-release (Closes: #737536).
    - Add dbus-x11 to Depends for package simple-scan since simple-scan
      needs dbus even on headless systems (Closes: #750392).
    - Remove the upstream Vcs-Bzr.
  * Add debian/source/options:
    - Set compression to xz & compression-level to 9 to save space.
  * Add debian/simple-scan.bug-script to automatically add logfiles to
    bug reports.
  * debian/copyright:
    - Add myself to the list of authors for debian/*.
    - Update copyright years for 2014.
  * debian/rules:
    - Enable hardening.
    - Install NEWS as upstream changelog.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 19 Jul 2014 11:08:59 +0200

simple-scan (3.12.0-1) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group.
  * New upstream release.
  * Refresh patches.
  * Drop build dependency on sqlite3, no longer needed.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Apr 2014 15:39:34 +0100

simple-scan (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Build-depend on libsqlite3-dev.
  * Update debian/watch as latest release is being published as XZ file.

 -- Alessio Treglia <alessio@debian.org>  Sat, 05 Oct 2013 15:33:01 +0100

simple-scan (3.6.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release:
    - Fix scan no longer working after an ADF scan completes.
    - Fix erroneous warning about failing to set ADF source.

 -- Alessio Treglia <alessio@debian.org>  Mon, 13 May 2013 08:59:05 +0100

simple-scan (3.6.0-2) experimental; urgency=low

  * Drop build-depend on gconf2. (Closes: #698251)
  * Use dh_autoreconf instead of calling autoreconf before the configure.
  * Properly purge the symlink to gnome-doc-utils.make once the build's
    completed.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Jan 2013 00:03:37 +0000

simple-scan (3.6.0-1) experimental; urgency=low

  * New upstream release.
  * Add -DBG package. (Closes: #687213)
  * Fix Vcs tags.
  * Bump debhelper compatibility.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Jan 2013 00:51:40 +0000

simple-scan (3.4.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Remove 02-file-filter-labels.patch, applied upstream.
  * Generate with Vala 0.16. (Closes: #675664)
  * Enable hardening flags.

 -- Alessio Treglia <alessio@debian.org>  Sun, 03 Jun 2012 01:01:58 +0200

simple-scan (3.4.1-3) unstable; urgency=low

  * Drop 20-lpi.patch as launchpad-integration has been removed from Ubuntu.
    Thanks to Jeremy Bicha for the great work. (Closes: #673780)

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 May 2012 14:48:40 +0200

simple-scan (3.4.1-2) unstable; urgency=low

  * Fix save dialog filter incorrect names. Thanks to Jeremy Bicha
    for reporting this. (Closes: #673593) (LP: #876135)

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 May 2012 01:33:47 +0200

simple-scan (3.4.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Install apport file on Debian systems too.

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 Apr 2012 12:08:03 +0200

simple-scan (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Build-dep on libcolord-dev.
  * Replace gnome-doc-utils build-dependency with yelp-tool.
  * Update debian/watch.
  * Refresh debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Apr 2012 21:14:45 +0200

simple-scan (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 07 Dec 2011 12:49:05 +0100

simple-scan (3.2.0-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release
  * Fix watch file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 07 Oct 2011 18:14:05 +0200

simple-scan (3.1.5-1) experimental; urgency=low

  * New upstream release:
    - Fix compile warnings
    - Port to Vala
    - Port to GTK3
    - Port to GDBus
    - Port to GSettings
    - Port to colord
  * debian/control:
    - Port build-deps to Vala.
  * Refresh patches.
  * debian/watch: Look for *.bz2 tarballs.

 -- Alessio Treglia <alessio@debian.org>  Tue, 30 Aug 2011 12:58:27 +0200

simple-scan (2.32.0.2-2) unstable; urgency=low

  * Build-depend on libjpeg-dev instead of libjpeg62-dev (Closes: #634633).
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 19 Jul 2011 13:14:46 +0200

simple-scan (2.32.0.2-1) unstable; urgency=low

  * New upstream release:
    - Add binary comment as recommended in PDF spec.
    - Add comments about other PDF/A features.
    - Update translations.
  * debian/gbp.conf: Set compression to bzip2.
  * Add debian/source/local-options file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 21 Apr 2011 16:38:02 +0200

simple-scan (2.32.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * Set 3.0 (quilt) as packaging definitive format.
  * Handle distribution specific patches.
  * Revert previous changes in debian/rules,
    Ubuntu-specific patches are now properly handled.
  * Build with scour for SVG optimization.
  * Build-depend on autotools-dev.
  * On Ubuntu, install the apport package hook.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Mar 2011 12:50:20 +0100

simple-scan (2.32.0.1-1) experimental; urgency=low

  * New upstream release.
  * Update debian/gbp.conf.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Oct 2010 17:18:13 +0200

simple-scan (2.32.0-1) experimental; urgency=low

  * New upstream release.
  * Add Vcs-Bzr field to make Robert Ancell happy.
  * Switch back to format 1.0
  * Change tarball compression.

 -- Alessio Treglia <alessio@debian.org>  Thu, 30 Sep 2010 11:21:17 +0200

simple-scan (2.31.91-1) experimental; urgency=low

  * Imported Upstream version 2.31.91
  * Refresh 01_lpi.patch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Aug 2010 01:03:07 +0200

simple-scan (2.31.90.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 Aug 2010 11:02:56 +0200

simple-scan (2.31.90.1-1) unstable; urgency=low

  * New upstream release.
  * Remove DMUA field.
  * Update Standards to 3.9.1.
  * Drop Recommends on imagemagick.
  * Build-Depends on zlib2g-dev, libjpeg62-dev.
  * Update watch file.
  * Refresh 01_lpi.patch patch.
  * Switch to 3.0 (quilt) format.
  * Add debian/gbp.conf,.gitignore files.
  * Update changelog.
  * Fix debian/control.
  * Install gnome-doc-utils.make.
  * Add zlib patch.
  * debian/gbp.conf: Set tarball compression to bzip2.
  * Change my email address.

 -- Alessio Treglia <alessio@debian.org>  Sun, 15 Aug 2010 12:45:16 +0200

simple-scan (2.31.1-1) unstable; urgency=low

  * New upstream release.
  * All patches have been applied upstream.
  * debian/source_simple-scan.py: Sync with Ubuntu.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 13 May 2010 20:42:09 +0200

simple-scan (1.0.3-1) unstable; urgency=low

  * New upstream release.
    - Set resolution on ImageMagick generated PDFs (LP: #564106).
  * debian/patches/10-set_supported_flags.patch:
    - Set duplex and batch-scan flags if supported by driver (LP: #566759).
  * Set format to 1.0.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 22 Apr 2010 15:18:11 +0200

simple-scan (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 16 Apr 2010 17:45:41 +0200

simple-scan (1.0.0-2) unstable; urgency=low

  * debian/control: Revert last change of Build-Depends field, the previous
    situation was preferable and even correct (Closes: #577821).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 14 Apr 2010 23:55:43 +0200

simple-scan (1.0.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/rules:
    - Call intltool-update to generate a PO template (LP: #551470).
  * Drop debian/patches/11_thunderbird_workaround.patch patch, applied
    upstream.
  * Refresh 01_lpi.patch patch.
  * debian/control:
    - udev is not available on kfreebsd-*,hurd architectures.
    - Add Vcs-{Git,Browser} tags.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 14 Apr 2010 12:54:33 +0200

simple-scan (0.9.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Build-depend on libdbus-glib-1-dev.
    - Recommend imagemagick.
  * debian/patches/11_thunderbird_workaround.patch:
    - Workaround Thunderbird/Icedove mail bug.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 09 Apr 2010 12:41:39 +0200

simple-scan (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 15 Mar 2010 17:32:51 +0100

simple-scan (0.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 09 Mar 2010 07:25:04 +0100

simple-scan (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Call autoreconf before calling the configure script.
  * Bump versioned build-dep on debhelper.
  * Remove 99_autotools.patch.
  * Build-Depends on gnome-common.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 08 Mar 2010 14:58:35 +0100

simple-scan (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Include apport hook without installing it in order to mimize the delta
    between Debian and Ubuntu.
  * Add README.source to document how-to patch the sources.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 18 Feb 2010 11:38:37 +0100

simple-scan (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Bump standards.
  * Build-depend on libgudev-1.0-dev,gnome-doc-utils.
  * Drop manpages from the packaging, upstream now provides them.
  * Add quilt support.
  * Provide ubuntu-specific patches without applying them in order to
    minimze the delta.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 16 Feb 2010 00:46:46 +0100

simple-scan (0.8.1-3) unstable; urgency=low

  * Append --as-needed to LDFLAGS to avoid excessive dependencies;
    thanks to Martin Pitt for reporting this (LP: #512048).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 25 Jan 2010 00:49:34 +0100

simple-scan (0.8.1-2) unstable; urgency=low

  * Update debian/copyright.
  * debian/control:
    - No need to build-depend on debhelper >= 7.0.50.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 Jan 2010 11:26:17 +0100

simple-scan (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 Jan 2010 10:59:36 +0100

simple-scan (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Allow DM uploads.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 23 Dec 2009 11:26:30 +0100

simple-scan (0.7.6-1) unstable; urgency=low

  * Initial release (Closes: #561790).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 21 Dec 2009 00:31:16 +0100
